/*GENERAL*/
body{
	font-family:Ailerons-Typeface;
}
.main-content{
	background:rgb(29,29,30);
	background-size:cover;
	color:rgb(246,246,246);
}
.container{
	max-width:1330px;
	margin:0 auto;
	text-align:center;
}
h1{
	font-size:69pt;
	font-weight:normal;
	letter-spacing:-15pt;
}
h2{
	font-size:40px;
}
.line-top{
	width:0px;
	margin:0 auto;
	border:1px solid rgb(249,249,249);
	height:25vh;
	-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(white), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(bottom, white, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(bottom, white, rgba(0, 0, 0, 0)) 1 100%;  
    -o-border-image: -o-linear-gradient(bottom, white, rgba(0, 0, 0, 0)) 1 100%;
    border-image: linear-gradient(to top, white, rgba(0, 0, 0, 0)) 1 100%;
}
.line-bottom{
	width:0px;
	margin:0 auto;
	border:1px solid rgb(249,249,249);
	height:50vh;
	-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(white), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(top, white, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(top, white, rgba(0, 0, 0, 0)) 1 100%;  
    -o-border-image: -o-linear-gradient(top, white, rgba(0, 0, 0, 0)) 1 100%;
    border-image: linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 1 100%;
}
/*HEADER*/
header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background-color:#252525;
	box-shadow:0 1px 10px rgba(0,0,0,0.6);
	z-index:99;
}
nav{
	height:90px;
	width:100%;
	margin:0 auto;
}
.nav{
	width:100%;
	text-align:center;
	float:left;
	margin:0;
	position:absolute;
	left:0;
	right:0;
	padding:0 0 0 0px;
}
.nav a{
	text-decoration: none;
}
.nav li{
	display:inline-block;
	color:rgb(249,249,249);
	font-size:13pt;
	list-style:none; 
	margin:0 15px;
	line-height:90px;
}
.nav li.active:before{
	background:url('images/list-dot.png') center center no-repeat;
	background-size:contain;
	display:block;
	width:10px;
	height:10px;
	margin:15px auto -25px;
	content:" ";
}
.logo{
	background:url('images/logo.png') center center no-repeat;
	background-size:contain;
	height:100%;
	float:left;
	margin-left:50px;
	width:150px;
}
nav .nav .icon{
	display:none;
}
/*index*/
#index .fp-slidesContainer>div.slide:first-of-type{
	background:url('images/index-1.png') center center no-repeat;
	background-size:contain;
}
/*
#index .fp-slidesContainer>div.slide:nth-of-type(2){
	background:url('images/index-2.png') center center no-repeat;
	background-size:contain;
}*/
#index .fp-slidesContainer>div.slide:nth-of-type(2){
	background:url('images/index-3.png') center center no-repeat;
	background-size:contain;
}
#index .container{
	position:absolute;
	left:0;
	right:0;
	top:90px;
	z-index:2;
}
.left-col{
	width:375px;
	float:left;
}
.left-col h1{
	margin-bottom:10px;
	text-align:left;
	line-height:60pt;
}
.left-col span{
	padding-left:10px;
	text-align:left;
	float:left;
}
.left-col>span>span>a,.left-col>span>span>a:focus{
	text-decoration: none;
	color:rgb(249,249,249);
}
.contact-form{
	background:#252525 center center no-repeat;
	background-size:cover;
	text-align:center;
	padding:15px 30px;
	margin-top:60px;
	font-family:Ailerons-Typeface;
	float:left;
	border-radius:2px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
}
.contact-form h2{
	margin:0 0px 15px 0;
}
.contact-form input, .contact-form textarea{
	box-sizing: border-box;
    width: 100%;
    padding: 10px 0px;
	font-family:Arial;
	font-size:8pt;
	background:transparent;
	color:rgb(249,249,249);
	border:1px solid rgb(249,249,249);
	border-radius:2px;
	margin:0 auto 10px auto;
	float:left;
	padding-left:10px;
}
.contact-form input#mobile{
	display:inline-block;
	width:35%;
}
.contact-form input#email{
	display:inline-block;
	width:55%;
	float:right;
}
.contact-form input[type="button"]{
	width:auto;
	float:right;
	padding: 10px 20px;
	cursor:pointer;
	margin-right:-3px;
	font-family:Ailerons-Typeface;
	text-transform: uppercase;
}
.contact-form textarea{
	min-height:150px;
	max-width:100%;
}
.contact-form form>label{
	display:block;
}
/*about*/
#about .container{
	max-width:860px;
}
#about .container p{
	text-align:left;
	font-family:Arial;
	line-height:26px;
}
/*clients*/
#clients .line-top{
	height:15vh;
}
#clients h1{
	margin:20px;
}
#clients p{
	margin:0;
	font-weight:normal;
	font-size:8pt;
	line-height:13pt;
}
.clients-left,.clients-right{
	display:inline-block;
	vertical-align:top;
	width:35%;
	font-family:Arial;
}
.clients-left{
	text-align:right;
}
.clients-right{
	text-align: left;
}
#portfolio .clients-right{
	margin-top:15px;
}
#clients .line-bottom{
	display:inline-block;
	height:80vh;
	margin:0 15px;
}
/*PORTFOLIO*/
.right-col{
	float:right;
	width:400px;
	display:inline-block;
	color:rgb(29,29,30);
	overflow-y:auto;
	overflow-x:hidden;
}
.right-col h1{
	font-size:46pt;
	letter-spacing:0;
	margin:0;
}
.right-col .clients-right{
	width:100%;
	padding-left:10px;
}
.album{
	float:left;
	width:65%;
	display:inline-block;
	overflow:hidden;
}
.portfolio_element{
	display:none;
	width:100%;
}
.portfolio_switch{
	font-size:8pt;
	line-height:15pt;
	margin:0;
	font-weight:normal;
	cursor:pointer;
}
.portfolio_switch.selected{
	background:rgb(29,29,30);
	color:rgb(249,249,249);
}
/*slides*/
.custom-previous {
    margin-right: 5px;
    left:10px;
}
.custom-next {
    margin-right: 5px;
    right:400px;
}
.slidesjs-navigation {
    margin-top: 3px;
    color: rgb(29,29,30);
    text-decoration: none;
    font-weight: 600;
    position:absolute;
    top:50%;
    font-size:24px;
    z-index:10;
}
.slidesjs-pagination {
    list-style: none;
    z-index:12;
    position:absolute;
    bottom:2vh;
    left:40%;
}
.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
    background-position: 0 -13px;
}
.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url('images/pagination.png');
    background-position: 0 0;
    float: left;
    overflow: hidden;
    color:rgb(249,249,249);
}
.slidesjs-control img{
	margin-top:-9%;
}
/*say hello*/
#say_hello .container p{
	font-family:Arial;
	line-height:26px;
	margin:0;
}
#say_hello .container h1{
	margin:15px 0;
}
#gmap_canvas{
	color:rgb(29,29,30);
	margin-top:10px;
}
.say_hello_form{
	max-width:600px;
	margin:0 auto;
}
.say_hello_form form{
	overflow:hidden;
	margin-top:15px;
	text-align:left;
	padding-right:5px;
}
.say_hello_form form>label{
	display:block;
}
.say_hello_form form>label:nth-of-type(3),.say_hello_form form>label:nth-of-type(4){
	display:inline-block;
}
.say_hello_form form>label:nth-of-type(3){
	width:35%;
	float:left;
}
.say_hello_form form>label:nth-of-type(4){
	width:55%;
	margin-left:10%;
	float:right;
}
.say_hello_form input, .say_hello_form textarea{
    width: 100%;
    padding: 10px 0px;
	font-family:Arial;
	font-size:10pt;
	background:transparent;
	color:rgb(249,249,249);
	border:1px solid rgb(249,249,249);
	border-radius:2px;
	margin:1px auto 10px auto;
	padding-left:10px;
	box-sizing:border-box;
}
.say_hello_form input#mobile{
	display:block;
	width:100%;
}
.say_hello_form input#email{
	display:block;
	width:100%;
}
.say_hello_form input[type="button"]{
	width:auto;
	float:right;
	padding: 10px 20px;
	cursor:pointer;
	margin-right:-3px;
	font-family:Ailerons-Typeface;
	text-transform: uppercase;
}
.say_hello_form textarea{
	min-height:150px;
	max-width:100%;
}
@font-face{
	font-family: Ailerons-Typeface;
	src:url('fonts/Ailerons-Typeface.otf');
}
@media screen and (max-height:1030px){
	#about h1{
		margin:15px 0;
	}
}
@media screen and (max-height:600px){
	#index .container{
		position:relative;
	}
	#index .fp-slides{
		position:absolute;
		left:0;
		z-index:0;
		top:0;
	}
}
@media screen and (max-height:730px){
	#index .container, .section:first-of-type{
		overflow:hidden;
	}
	.section:first-of-type{
		padding-bottom:120px;
	}
}
@media screen and (max-width:1330px){
	.left-col{
		margin-left:30px;
	}
	nav .logo{
		margin-left:30px;
	}
}
@media screen and (max-width:900px){
	nav.opened .logo{
		display:none;
	}
	nav .nav>a{
		display:none;
	}
	nav .nav .icon{
		display:inline-block;
		float:right;
		margin-right:30px;
	}
	nav.opened .nav{
		position:relative;
		float:right;
		width:100%;
		padding-left:0;
	}
	nav .nav .icon{
		position:absolute;
		right:0;
		top:0;
		cursor:pointer;
	}
	nav.opened .nav li{
		display:block;
		text-align:left;
		list-style:none;
		line-height:40pt;
	}
	nav.opened .nav a{
		display:inline;
		float:none;
	}
	nav.opened .nav li.active:before{
		display:none;
	}
}
@media screen and (max-width:899px){
	#about .container{
		width:90%;
		margin:0 auto;
	}
	#portfolio .right-col{
		width:100%;
	}
	.album{
		width:100%;
	}
	.custom-next{
		right:10px;
	}
	.slidesjs-navigation{
		top:240px;
	}
}
@media screen and (max-width:600px){
	.container{
		width:90%;
		margin-auto;
	}
	.container:nth-of-type(4) p{
		text-align:center;
	}
	.say_hello_form form>label:nth-of-type(3),.say_hello_form form>label:nth-of-type(4){
		width:100%;
	}
	.contact-form{
		display:none;
	}
}
@media screen and (max-width:415px){
	.left-col{
		width:90%;
		float:none;
		margin:0 auto;
	}
	.left-col h1{
		font-size:60pt;
	}
}
